{
	"storyName": "hug...",
	"hideFreeplay": false,
	"weekBackground": "",
	"freeplayColor": [
		146,
		113,
		253
	],
	"weekBefore": "tutorial",
	"startUnlocked": true,
	"weekCharacters": [
		"",
		"bf",
		""
	],
	"songs": [
		[
			"factory",
			"hug",
			[
				0,
				33,
				133
			]
		],
		[
			"playtoy",
			"hug",
			[
				146,
				113,
				253
			]
		],
		[
			"no hug",
			"hug",
			[
				146,
				113,
				253
			]
		]
	],
	"hideStoryMode": false,
	"weekName": "Chapter1",
	"hiddenUntilUnlocked": false
}